<bugID>1386474<Summary>Pocket shouldn't assume that Photon page actions are enabled</Summary><Description>Bug 1367927 added a Photon page action for Pocket, but the patch assumed that Photon is enabled, which (I think?) will break on Cedar.  See bug 1386337 comment 3.

When Photon is disabled, Pocket should fall back to the CUI navbar button.</Description></bugID>